<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.5.0.306" entityComments="" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Electron path" expectedComputationTime="" lastComputationTime="37.423 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.5 (Build: 306)" author="" createdDate="1609835099330" lastModifiedBy="" lastModifiedDate="1609835410089"/>
  <licenseInfo products="ACDC##CADIMPORT##PARTICLETRACING"/>
  <physicsInfo physics="Magnetic_fields,_no_currents##Charged_particle_tracing"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
    <geom tag="pgeom_cpt" dimension="1" type="HIDDEN"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

